@import url('https://fonts.googleapis.com/css?family=Archivo+Black');
@font-face {
	font-family: "Amazone";
	src: url("fonts/Amazone.eot");
	src: url("fonts/Amazone.eot?#iefix") format("embedded-opentype"), url("fonts/Amazone.woff2") format("woff2"), url("fonts/Amazone.woff") format("woff"), url("fonts/Amazone.ttf") format("truetype"), url("fonts/Amazone.svg#Amazone") format("svg");
}
#main button {
	font-family: Amazone;
}
body {
	background: url(images/bg.jpg) no-repeat;
	background-position: center;
}
.page-title {
	color: #ec5a18;
	font-family: Archivo Black;
	letter-spacing: 2px;
}
.active,
.navbar-default .navbar-nav > li > a:hover,
navbar-nav > li > a:focus {
	color: #d1bf95 !important;
	text-shadow: 0 0 20px #fff;
}
#menu,
#deliver,
#contact,
#facebook_like {
	background: #fff;
	/* Section BG Color */
}
.navbar-default .navbar-nav > li > a {
	color: #fff;
	font-family: Archivo Black;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}
.navbar.navbar-default.navbar-fixed-top,
footer,
.navbar-collapse {
	background: #3e2451;
	/* Nav and Footer BG Color */
	color: #000;
	/* Nav and Footer font color */
}
.navbar-default {
	border-bottom: 5px #3e2451 solid;
	/* Nav Border Color */
}
#nav-logo {
	width: 230px;
}
/* Main Section */

#main {
	/*background: rgba(149, 31, 85, 0.3);*/
	background: linear-gradient(rgba(149, 31, 85, 0.3), rgba(149, 31, 85, 0.3)), url(images/bg.jpg) !important;
	background-size: 100vw !important;
	background-position: top !important;
}
#main button {
	background: #3e2451;
	/* Button BG Color */
	text-transform: capitalize;
	color: #d1bf95;
	transition: all 0.5s ease-out;
}
#main button:hover,
#main button:focus,
#main button:active {
	background: #703267 !important;
	text-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 15px #fff, 0 0 20px #d1bf95, 0 0 60px #d1bf95, 0 0 90px #d1bf95;
}
#main h2 {
	color: #fff;
	/* Tagline Color */
	font-weight: 600 !important;
}
.welcome #contact-details,
#main #cuisine {
	font-family: Archivo Black;
	letter-spacing: 1px;
	text-shadow: 2px 2px 2px #000;
}
/* Main Section */

#menu h2 {
	color: #eee;
	text-transform: uppercase;
	background: #ec5a18;
	padding: 10px;
	font-family: archivo Black;
}
.menu-item h4 {
	color: #000;
	font-weight: 900;
}
.menu-border {
	border-color: transparent;
}
.menu-prices {
	color: #ec5a18;
	font-size: 16px;
}
.menu-item p {
	color: #000;
}
.menu_title_footer,
.menu_title_header {
	color: #000;
}
hr {
	border-top: 1px solid #fff !important;
}
#about {
	background-color: rgba(255, 255, 255, 0.5);
	padding-top: 60px;
	padding-bottom: 60px;
}
.about {
	color: #000;
	font-size: 16px;
}
/* Deliver Section */

#deliver h4 {
	color: #000;
	/* Suburb Color */
	font-family: Archivo Black;
	margin-top: 30px
}
/* Contact Section */
#contact #contact-details,
#contact #cuisine {
	color: #333;
	font-family: Archivo Black;
}
#contact hr {
	border-top: 1px solid rgba(0, 0, 0, 0.2) !important;
}
#contact button {
	background: #ec5a18;
	/* Button Color */
	border-color: #fff;
	/* Button Border Color */
}
#contact label {
	color: #1f1f1f;
}
#openinghours th,
#openinghours .day {
	color: #ec5a18;
}
#contact-form .form-control {
	background: rgba(236, 90, 24, 0.6)
}
#contact-form::-webkit-input-placeholder {
	color: #eee;
}
#contact-form::-moz-placeholder {
	color: pink;
}
#contact-form:-ms-input-placeholder {
	color: pink;
}
#contact-form:-moz-placeholder {
	color: pink;
}
#footer h1 {
	color: #d1bf95 !important;
	font-family: Amazone;
	font-weight: 600;
}
#footer p {
	color: #fff;
}
#openinghours td {
	color: #000;
}
#openinghours h2 {
	color: #1f1f1f;
	font-weight: 600;
}
#contact #contact-details,
#contact label,
#openinghours th,
#openinghours .day {
	font-family: Archivo Black;
}
.cd-top,
.cd-top2 {
	background-color: #ec5a18;
}
@media (min-width: 768px) {
	#contact .page-title,
	#openinghours .page-title {
		font-size: 44px;
	}
	#footer h1 {
		font-size: 40px;
	}
}
@media (max-width: 480px) {
	#main {
		background-repeat: no-repeat !important;
		background-size: cover !important;
	}
	#nav-logo {
		width: 200px !important;
	}
	#main button {
		background: #3e2451 !important;
		text-shadow: 0 0 5px #fff, 0 0 90px #d1bf95;
	}
}